<?php

/* www/sub/new.php */



include_once('../common.php');



// 페이지 제목

$g5['title'] = "";



// add_stylesheet('css 구문', 출력순서); 숫자가 작을 수록 먼저 출력됨

add_stylesheet('<link rel="stylesheet" href="'.G5_CSS_URL.'sub.css">', 0);



include_once(G5_PATH.'/head.php');

?>

<script language="javascript" type="text/javascript">
	$(document).ready(function(){
	
    })
</script>

<div class="sub_wrap">
	<div class="sub img3 sub_title_bg04">
		<h2 id="container_title">보상안내</h2>
		<p>보상절차 및 방법에 대한 상세한 안내</p>
	</div>

	<div id="sub_nav"><!-- nav  st-->
		<div class="inner">
			<ul class="depth1">
				<li><a href="../index.php">home</a></li>
				<li class="depth1_sub"><a href="#">고객센터<span></span></a>
					<ul class="depth2">
						<li><a href="../sub/customer01_01.php">회사소개</a></li>
						<li><a href="../sub/service01.php">서비스</a></li>
						<li><a href="../sub/Partner01.php">파트너 모집</a></li>
						<li><a href="../sub/customer01_01.php">고객센터</a></li>
						<li><a href="../bbs/board.php?bo_table=notice">에이원소식</a></li>
						<li><a href="../sub/insurance01.php">금융소비자보호</a></li>
					</ul>
				</li>
				<li class="depth1_sub01"><a href="#">보상안내<span></span></a>
					<ul class="depth2">
						<li><a href="../sub/customer01_01.php">보상안내</a></li>
						<li><a href="../sub/customer02.php">금융주소한번에</a></li>
						<li><a href="../sub/customer03.php">숨은보험금찾기</a></li>
						<li><a href="../sub/customer04.php">내보험다보여</a></li>
					</ul>
				</li>
			</ul>
		</div>
	</div><!-- nav  end-->
</div><!-- nav  end-->
	
	<div class="inner">
		<div class="Guidance_wrap">
			<ul class="Guidance_tab">
				<li><a href="../sub/customer01_01.php">보험금 청구절차</a></li>
				<li class="on"><a href="../sub/customer01_02.php">보상 준비자료</a></li>
				<li><a href="../sub/customer01_03.php">양식지 다운로드</a></li>
			</ul>
			<div class="Guidance_tab_list02">
				<h3>보상 준비서류</h3>
				<p>사고가 났을 경우, 보험금 보상을 받기 위해 필요한 서류를 알려드립니다.</p>
				<h4>보험금 청구시 필요한 서류</h4>
				<table class="Guidance_table01">
					<caption>구분, 필요서류, 비고</caption>
					<thead>
						<tr>
							<th>구분</th>
							<th>필요서류</th>
							<th style="border-right:none">비고</th>
						</tr>
					</thead>
					<tbody>
						<tr>
							<th scope="row" rowspan="4">공통서류</th>
							<td>보험금 청구서</td>
							<td style="border-right:none"></td>
						</tr>
						<tr>
							<td>신분증 사본 및 통장사본</td>
							<td style="border-right:none"><span>신분증 : 주민등록증, 운전면허증, 여권사본<br/>통장사본 : 수익자의 통장</span></td>
						</tr>
						<tr>
							<td>가족관계 확인서류</td>
							<td style="border-right:none">주민등록등본 또는 호적등본</td>
						</tr>
						<tr>
							<td>진단서, 입/퇴원 확인서, 수술확인서</td>
							<td style="border-right:none">진단병, 진단코드, 입/퇴원일자</td>
						</tr>
						<tr>
							<th scope="row" style="border-bottom:none">손해보험 가입자</th>
							<td>진료비 계산 영수증, 진료확인서</td>
							<td style="border-right:none">메리츠화재는 보험금 청구시 의료보험카드 사본 첨부</td>
						</tr>
					</tbody>
				</table>
			</div>
			<div class="Guidance_tab_list02">
				<h4>보장내용별 추가서류</h4>
				<table class="Guidance_table01">
					<caption>보장 내용별 추가 서류</caption>
						<tbody><tr>
							<th style="border-top:1px solid #333; background:#f5f5f5">사망/장해보험금</th>
							<td style="border-top:1px solid #333"><strong>사망보험금</strong>
									<br>- 사망진단서, 시체검인서, 인우 보증서
									<br>- 수익자 전원의 인감증명서, 인감도장
									<br>- 사망 사실이 기재된 기본 증명서 등
							</td>
							<td style="border-right:none; border-top:1px solid #333">
								<strong>장해보험금</strong>
									<br>- 후유 장해 진단  (팔, 다리, 척추장해는 AMA운동각도기재)
									<br>- 수익자 전원의 인감증명서, 인감도장
									<br>- 사망 사실이 기재된 기본 증명서 등
							</td>
						</tr>
						<tr>
							<th style="background:#f5f5f5">암진단</th>
							<td colspan="2" style="border-right:none">
							- <strong>간암, 폐암, 췌장암 </strong>등 : 암 확정 진단서, 방사선 판독지, 조직 검사 결과지 <br>
							- <strong>백혈병</strong> : 혈액검사 / 골수 결과지
							</td>							
						</tr>
						<tr>
							<th style="background:#f5f5f5">뇌졸중/급성심근경색 진단</th>
							<td colspan="2" style="border-right:none">
								- <strong>뇌졸중</strong>: 진단서, 수술확인서(진단병명, 수술일자, 구체적인 수술명 기재) <br>
								- <strong>급성심근경색</strong>: 심전도, 심장초음파(구체적인 수술명 기재)
							</td>							
						</tr>
						<tr>
							<th style="background:#f5f5f5">수술/골절·화상</th>
							<td colspan="2" style="border-right:none">
								- <strong>수술</strong>: 진단서, 수술확인서 <br>
								- <strong>골절·화상</strong>: 진단서(심재성2도명시 필)

							</td>							
						</tr>
						<tr>
							<th style="background:#f5f5f5">질병·상해입원/통원의료비</th>
							<td>
								<strong>질병·상해입원의료비</strong><br>
								- 입원진료비 계산서<br>
								- 입퇴원 확인서<br>
								- 초진차트, 진단서<br>
								- 진료비 세부내역서
							</td>
							<td style="border-right:none">
								<strong>질병·상해통원의료비</strong><br>
								- 외래진료비계산서(일자별 발행)<br>
								- 약제비 계산서<br>
								- 처방전(질병코드 기재)							
							</td>
						</tr>
						<tr>
							<th rowspan="2" style="border-bottom:1px solid #333; background:#f5f5f5">운전자보상/교통사고</th>
							<td colspan="2" style="border-right:none">
								<span>· 운전자 보상</span><br>
								- <strong>견인비</strong>: 자동차보험처리, 내역서, 견인비 영수증, 수리견적서<br>
								- <strong>주차장내 사원 지원금</strong>: 자동차보험처리내역서, 차량(대물)지급결의서<br>
								- <strong>면허정지</strong>: 교통사고 사실확인원, 면허정지행정처분확인원(교육수료 후)<br>
								- <strong>면허취소위로금</strong>: 교통사고사실확인원, 면허취소 행정처분 확인원<br>
								- <strong>벌금</strong>: 교통사고사실확인원 , 납입 영수증, 약식명령문<br>
								- <strong>형사합의지원금</strong>: 피해자진단서 또는 사망진단서(사망시), 교통사고 사실확인원<br>
								- <strong>방어비용</strong>: 교통사고사실확인원, 약식명령서<br>
								- <strong>보험료할증지원금</strong>: 자동차보상처리내역서
							</td>
						</tr>
						<tr>
							<td colspan="2" style="border-right:none">
								<strong>교통사고</strong><br>
								- 외래진료비계산서(일자별 발행)<br>
								- 약제비 계산서<br>
								- 처방전(질병코드기재)
							</td>
						</tr>
					</tbody>
				</table>
			</div>
		</div>
	</div>
<?php

include_once(G5_PATH.'/tail.php');

?>